Name:           grisbi
Version:        1.0.1
Release:        %mkrel 1
Summary:        Personal finance manager
Group:          Office/Finance
License:        GPLv2
Url:            http://www.grisbi.org
Source0:        http://download.sf.net/grisbi/%{name}-%{version}.tar.bz2
Source1:        %{name}.svg

BuildRequires:  pkgconfig(gdk-pixbuf-2.0)
BuildRequires:  pkgconfig(gtk+-2.0)
BuildRequires:  pkgconfig(libgnomeprint-2.2)
BuildRequires:  pkgconfig(libgnomeui-2.0)
BuildRequires:  pkgconfig(libofx)
BuildRequires:  pkgconfig(libxml-2.0)
BuildRequires:  pkgconfig(openssl)
BuildRequires:  intltool

%description
Grisbi helps you to manage your personal finance.

%prep
%setup -q

%build
%configure2_5x --with-plugins
%make_build

%install
%make_install

%find_lang %{name}

install -D -m 0644 %{SOURCE1} %{buildroot}%{_datadir}/icons/hicolor/scalable/apps/%{name}.svg
sed -i 's/grisbi.png/grisbi/' \
    %{buildroot}%{_datadir}/applications/%{name}.desktop

%files -f %{name}.lang
%doc AUTHORS NEWS README COPYING
%doc %{_docdir}/%{name}/
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}.desktop
%{_datadir}/mime/packages/%{name}.xml
%{_datadir}/mime-info/%{name}.*
%{_datadir}/pixmaps/%{name}/
%{_iconsdir}/hicolor/scalable/apps/%{name}.svg
%{_mandir}/man1/%{name}.1*


%changelog
* Sun Jan 01 2017 akien <akien> 1.0.1-1.mga6
+ Revision: 1079135
- Version 1.0.1
- Enable optional OpenSSL and LibXML2 support

* Mon May 02 2016 zezinho <zezinho> 1.0.0-6.mga6
+ Revision: 1008564
- rebuild against libofx 0.9.10

* Mon Feb 15 2016 umeabot <umeabot> 1.0.0-5.mga6
+ Revision: 960547
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 guillomovitch <guillomovitch> 1.0.0-4.mga6
+ Revision: 893960
- fix build

* Wed Oct 15 2014 umeabot <umeabot> 1.0.0-3.mga5
+ Revision: 747454
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.0-2.mga5
+ Revision: 679943
- Mageia 5 Mass Rebuild

* Tue Mar 25 2014 guillomovitch <guillomovitch> 1.0.0-1.mga5
+ Revision: 608676
- new version 1.0.0

* Mon Dec 16 2013 pterjan <pterjan> 0.8.9-5.mga4
+ Revision: 557199
- Rebuild for new libofx

* Fri Oct 18 2013 umeabot <umeabot> 0.8.9-4.mga4
+ Revision: 505248
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.8.9-3.mga3
+ Revision: 352636
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Dec 07 2012 dams <dams> 0.8.9-2.mga3
+ Revision: 327839
- update %%group
- new icon for better rendering
- remove deprecated doc (2004)
- clean specfile
- remove useless buildrequires

* Mon Apr 02 2012 dams <dams> 0.8.9-1.mga2
+ Revision: 227844
- Revert to stable version (mga #3250)

* Sat Jan 21 2012 fwang <fwang> 0.9.5-2.mga2
+ Revision: 198997
- rebuild for new ofx

* Tue Jan 03 2012 dams <dams> 0.9.5-1.mga2
+ Revision: 189974
- new version 0.9.5

* Tue Oct 04 2011 dams <dams> 0.9.4-1.mga2
+ Revision: 151521
- update to 0.9.4

* Wed Jun 08 2011 dams <dams> 0.8.7-1.mga2
+ Revision: 101797
- Update to 0.8.7

* Mon May 23 2011 dams <dams> 0.8.6-1.mga1
+ Revision: 100241
- Update to 0.8.6

* Mon Apr 18 2011 dams <dams> 0.8.5-1.mga1
+ Revision: 87820
- Update to 0.8.5

* Wed Mar 16 2011 boklm <boklm> 0.8.4-1.mga1
+ Revision: 72649
- version 0.8.4
- imported package grisbi

